Insight Time Series
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Query Parameters
org_id*Org Id
Format
uuidgroup_by*Group By
Value in
- "root_cause"
- "topic"
- "outcome"
- "source"
metric?Metric
Default
"conversations"Value in
- "conversations"
- "failed"
- "resolved"
- "escalated"
- "abandoned"
- "text_analysed"
- "sentiment_conversations"
since?|null
until?|null
agent_id?|null
source?string|null
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/insights/timeseries?org_id=497f6eca-6276-4993-bfeb-53cbbbba6f08&group_by=root_cause"{ "metric": "string", "group_by": "string", "series": [ { "key": "string", "label": "string", "points": [ { "day": "2019-08-24", "value": 0 } ] } ], "conversation_access": "all"}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}